MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001950ATutorContentpublic2005-07-07 06:202005-07-21 10:50
Reporteruser2 
Assigned Touser2 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0001950: moving content
Descriptionhttp://atutor.ca/view/3/5014/1.html [^]

make it easier to move newly created pages.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001422)
user2
2005-07-08 11:14

possibly add three radio buttons when we have a pid:
[ ] - add top level
[ ] - add as sibling
[ ] - add as sub page

rename add sub page to add page

- Issue History
Date Modified Username Field Change
2005-07-07 06:20 user2 New Issue
2005-07-07 06:20 user2 Apache Version => 1.3.x
2005-07-07 06:20 user2 PHP Version => 4.3.2
2005-07-08 11:14 user2 Note Added: 0001422
2005-07-20 11:22 user2 Status new => assigned
2005-07-20 11:22 user2 Assigned To => user2
2005-07-21 06:29 user2 Status assigned => resolved
2005-07-21 06:29 user2 Fixed in Version => 1.5.1
2005-07-21 06:29 user2 Resolution open => fixed
2005-07-21 10:50 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker